<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">アジアパシフィック</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">アジアパシフィック、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/label">業務受託料収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業務受託料収入、営業収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_DavidMartinMember_label" xlink:role="http://www.xbrl.org/2003/role/label">デイビッド・マーティン</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_DavidMartinMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">デイビッド・マーティン [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">欧州／米州</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">欧州／米州、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">欧州／米州</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">欧州／米州、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス（気候変動への対応）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス（気候変動への対応） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_HervePoncinMember_label" xlink:role="http://www.xbrl.org/2003/role/label">エルベ・ポンサン</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_HervePoncinMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">エルベ・ポンサン [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">保険料</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">保険料、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ItoMinaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">伊藤　三奈</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ItoMinaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">伊藤　三奈 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KataokaShokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">片岡　詳子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KataokaShokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">片岡　詳子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KomaiHideomiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小馬井　秀臣</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KomaiHideomiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小馬井　秀臣 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KudoYokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">工藤　陽子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KudoYokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">工藤　陽子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KuriharaTadashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">栗原　正</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KuriharaTadashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">栗原　正 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">不動産賃貸</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">不動産賃貸、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/label">経営指導料収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">経営指導料収入、営業収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標 （気候変動への対応）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標 （気候変動への対応） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NakagawaNaokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中川　直樹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NakagawaNaokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中川　直樹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">北東アジア</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">北東アジア、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">債権流動化に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">債権流動化に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_OmiKeigoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">近江　惠吾</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_OmiKeigoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">近江　惠吾 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL_label" xlink:role="http://www.xbrl.org/2003/role/label">危険費用引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">危険費用引当金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">危険費用引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">危険費用引当金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/label">受取配当金収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受取配当金収入、営業収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation2_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照２</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation2_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照２</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation3_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照３</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation3_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照３</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentEL_label" xlink:role="http://www.xbrl.org/2003/role/label">為替換算調整勘定取崩額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">為替換算調整勘定取崩額、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">為替換算調整勘定取崩額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">為替換算調整勘定取崩額、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE_label" xlink:role="http://www.xbrl.org/2003/role/label">使用権資産（純額）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">使用権資産（純額）、有形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理 （気候変動への対応）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理 （気候変動への対応） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_SakataYasuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">坂田　保之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_SakataYasuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">坂田　保之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略 （気候変動への対応）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略 （気候変動への対応） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_TanabeMadokaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">田辺　円</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_TanabeMadokaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">田辺　円 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_TomitaYuzoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">富田　雄象</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_TomitaYuzoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">富田　雄象 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_YanoTatsushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">矢野　達司</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_YanoTatsushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">矢野　達司 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember" xlink:label="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA" xlink:label="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_DavidMartinMember" xlink:label="jpcrp030000-asr_E02516-000_DavidMartinMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentMember" xlink:label="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_HervePoncinMember" xlink:label="jpcrp030000-asr_E02516-000_HervePoncinMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_InsuranceExpensesNOE" xlink:label="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_ItoMinaMember" xlink:label="jpcrp030000-asr_E02516-000_ItoMinaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_KataokaShokoMember" xlink:label="jpcrp030000-asr_E02516-000_KataokaShokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_KomaiHideomiMember" xlink:label="jpcrp030000-asr_E02516-000_KomaiHideomiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_KudoYokoMember" xlink:label="jpcrp030000-asr_E02516-000_KudoYokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_KuriharaTadashiMember" xlink:label="jpcrp030000-asr_E02516-000_KuriharaTadashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA" xlink:label="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_NakagawaNaokiMember" xlink:label="jpcrp030000-asr_E02516-000_NakagawaNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock" xlink:label="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_OmiKeigoMember" xlink:label="jpcrp030000-asr_E02516-000_OmiKeigoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL" xlink:label="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL" xlink:label="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA" xlink:label="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_ReferenceToOtherInformation2" xlink:label="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_ReferenceToOtherInformation3" xlink:label="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation3" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentEL" xlink:label="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF" xlink:label="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE" xlink:label="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_SakataYasuyukiMember" xlink:label="jpcrp030000-asr_E02516-000_SakataYasuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_TanabeMadokaMember" xlink:label="jpcrp030000-asr_E02516-000_TanabeMadokaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_TomitaYuzoMember" xlink:label="jpcrp030000-asr_E02516-000_TomitaYuzoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E02516-000_YanoTatsushiMember" xlink:label="jpcrp030000-asr_E02516-000_YanoTatsushiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember" xlink:to="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember" xlink:to="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA" xlink:to="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA" xlink:to="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_DavidMartinMember" xlink:to="jpcrp030000-asr_E02516-000_DavidMartinMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_DavidMartinMember" xlink:to="jpcrp030000-asr_E02516-000_DavidMartinMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentMember" xlink:to="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentMember" xlink:to="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02516-000_EuropeAmericasReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_HervePoncinMember" xlink:to="jpcrp030000-asr_E02516-000_HervePoncinMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_HervePoncinMember" xlink:to="jpcrp030000-asr_E02516-000_HervePoncinMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE" xlink:to="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE" xlink:to="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ItoMinaMember" xlink:to="jpcrp030000-asr_E02516-000_ItoMinaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ItoMinaMember" xlink:to="jpcrp030000-asr_E02516-000_ItoMinaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KataokaShokoMember" xlink:to="jpcrp030000-asr_E02516-000_KataokaShokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KataokaShokoMember" xlink:to="jpcrp030000-asr_E02516-000_KataokaShokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KomaiHideomiMember" xlink:to="jpcrp030000-asr_E02516-000_KomaiHideomiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KomaiHideomiMember" xlink:to="jpcrp030000-asr_E02516-000_KomaiHideomiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KudoYokoMember" xlink:to="jpcrp030000-asr_E02516-000_KudoYokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KudoYokoMember" xlink:to="jpcrp030000-asr_E02516-000_KudoYokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KuriharaTadashiMember" xlink:to="jpcrp030000-asr_E02516-000_KuriharaTadashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KuriharaTadashiMember" xlink:to="jpcrp030000-asr_E02516-000_KuriharaTadashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA" xlink:to="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA" xlink:to="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NakagawaNaokiMember" xlink:to="jpcrp030000-asr_E02516-000_NakagawaNaokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NakagawaNaokiMember" xlink:to="jpcrp030000-asr_E02516-000_NakagawaNaokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock" xlink:to="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock" xlink:to="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_OmiKeigoMember" xlink:to="jpcrp030000-asr_E02516-000_OmiKeigoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_OmiKeigoMember" xlink:to="jpcrp030000-asr_E02516-000_OmiKeigoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL" xlink:to="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL" xlink:to="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL" xlink:to="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL" xlink:to="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA" xlink:to="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA" xlink:to="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation2" xlink:to="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation2_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation2" xlink:to="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation2_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation3" xlink:to="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation3_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation3" xlink:to="jpcrp030000-asr_E02516-000_ReferenceToOtherInformation3_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentEL" xlink:to="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentEL" xlink:to="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF" xlink:to="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF" xlink:to="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE" xlink:to="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE" xlink:to="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_SakataYasuyukiMember" xlink:to="jpcrp030000-asr_E02516-000_SakataYasuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_SakataYasuyukiMember" xlink:to="jpcrp030000-asr_E02516-000_SakataYasuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_TanabeMadokaMember" xlink:to="jpcrp030000-asr_E02516-000_TanabeMadokaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_TanabeMadokaMember" xlink:to="jpcrp030000-asr_E02516-000_TanabeMadokaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_TomitaYuzoMember" xlink:to="jpcrp030000-asr_E02516-000_TomitaYuzoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_TomitaYuzoMember" xlink:to="jpcrp030000-asr_E02516-000_TomitaYuzoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_YanoTatsushiMember" xlink:to="jpcrp030000-asr_E02516-000_YanoTatsushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_YanoTatsushiMember" xlink:to="jpcrp030000-asr_E02516-000_YanoTatsushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>